<script setup>
import data from '@/json/about/header.json'
import ourTeam from '@/json/about/ourTeam.json'

</script>

<template>
    <div class="AboutUsHeader">
        <v-container>
            <v-row>
                <v-col cols="sm-12" class="title-and-btn">
                    <h1 class="mb-4">{{ data.title }}</h1>
                    <p>{{ ourTeam.firstText }}</p>
                </v-col>
            </v-row>
        </v-container>
    </div>
</template>

<style scoped lang="scss">
.AboutUsHeader {
    position: relative;
    margin: 33px 0;

    .title-and-btn {
        h1 {
            position: relative;
            z-index: 1;
            width: 590px;
            color: #3B5099;
        }
    }

    @media only screen and (max-width:768px) {
        .title-and-btn {
            h1 {
                width: 410px;
                font-size: 24px;
                line-height: 37px;
            }
        }
    }

    @media only screen and (max-width:360px) {
        .title-and-btn {
            h1 {
                width: 100%;
                font-size: 18px;
                line-height: 25px;
                text-align: center;
                margin-bottom: 20px !important;
            }

            p {
                font-size: 14px;
            }

            .v-btn {
                width: 100% !important;
                height: 48px !important;
            }
        }
    }
}</style>